Я хотел бы использовать Spring boot 2.0.0M3 (который включает Spring 5 RC3) для своего нового проекта. Мне интересно, какой выпуск Spring Cloud я должен использовать, чтобы он был совместим с Spring 5.

Я не нашел ни одного ресурса, рассказывающего об этом. Должен ли я использовать последний снимок Dalston SR2 или Finchley, чтобы иметь возможность весеннего облака?

1
Kane 27 Июл 2017 в 08:54
Я сомневаюсь, что уже существует версия, поддерживающая эту версию. Также имейте в виду, что Spring Boot 2 и Spring еще не окончательные.
 – 
M. Deinum
27 Июл 2017 в 08:56

1 ответ

Лучший ответ

Я создал свой новый проект через start.spring.io.

Spring Cloud Finchley.M1 отлично работает с Spring boot 2.0.0.M3.

1
Kane 1 Авг 2017 в 11:29